Commit 032faefc authored by Andrea Bolognani's avatar Andrea Bolognani

configure: Enable -Wno-obsolete and tar-pax

libvirt already use both options and libvirt-dbus only
targets a subset of the platforms, so we can safely
enable them.
Signed-off-by: default avatarAndrea Bolognani <abologna@redhat.com>
Reviewed-by: Pavel Hrdina's avatarPavel Hrdina <phrdina@redhat.com>
parent a36f4fad
......@@ -5,7 +5,7 @@ AC_CONFIG_AUX_DIR([build-aux])
AC_CONFIG_HEADERS([config.h])
AC_CONFIG_MACRO_DIR([m4])
dnl Make automake keep quiet about wildcards & other GNUmake-isms
AM_INIT_AUTOMAKE([foreign -Wno-portability subdir-objects])
AM_INIT_AUTOMAKE([foreign -Wno-portability -Wno-obsolete subdir-objects tar-pax])
AC_CANONICAL_HOST
AC_USE_SYSTEM_EXTENSIONS
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment